diff --git a/test/strings/basic.string/string.access/db_index.pass.cpp b/test/strings/basic.string/string.access/db_index.pass.cpp
index 82b1190..b20e201 100644
--- a/test/strings/basic.string/string.access/db_index.pass.cpp
+++ b/test/strings/basic.string/string.access/db_index.pass.cpp
@@ -21,7 +21,7 @@
 #include <exception>
 #include <cstdlib>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.access/front.pass.cpp b/test/strings/basic.string/string.access/front.pass.cpp
index 807e936..ed80916 100644
--- a/test/strings/basic.string/string.access/front.pass.cpp
+++ b/test/strings/basic.string/string.access/front.pass.cpp
@@ -19,7 +19,7 @@
 #include <string>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.access/index.pass.cpp b/test/strings/basic.string/string.access/index.pass.cpp
index 567eeee..cd31623 100644
--- a/test/strings/basic.string/string.access/index.pass.cpp
+++ b/test/strings/basic.string/string.access/index.pass.cpp
@@ -19,7 +19,7 @@
 #include <string>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.capacity/capacity.pass.cpp b/test/strings/basic.string/string.capacity/capacity.pass.cpp
index 22ca1f3..4a447d5 100644
--- a/test/strings/basic.string/string.capacity/capacity.pass.cpp
+++ b/test/strings/basic.string/string.capacity/capacity.pass.cpp
@@ -15,7 +15,7 @@
 #include <cassert>
 
 #include "../test_allocator.h"
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.capacity/clear.pass.cpp b/test/strings/basic.string/string.capacity/clear.pass.cpp
index ba8ba24..b73af75 100644
--- a/test/strings/basic.string/string.capacity/clear.pass.cpp
+++ b/test/strings/basic.string/string.capacity/clear.pass.cpp
@@ -14,7 +14,7 @@
 #include <string>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.capacity/empty.pass.cpp b/test/strings/basic.string/string.capacity/empty.pass.cpp
index 29f62cd..ac65f51 100644
--- a/test/strings/basic.string/string.capacity/empty.pass.cpp
+++ b/test/strings/basic.string/string.capacity/empty.pass.cpp
@@ -14,7 +14,7 @@
 #include <string>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.capacity/length.pass.cpp b/test/strings/basic.string/string.capacity/length.pass.cpp
index 5ddb5c1..d3ae1aa 100644
--- a/test/strings/basic.string/string.capacity/length.pass.cpp
+++ b/test/strings/basic.string/string.capacity/length.pass.cpp
@@ -14,7 +14,7 @@
 #include <string>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.capacity/max_size.pass.cpp b/test/strings/basic.string/string.capacity/max_size.pass.cpp
index 0fe7f12..e6a3aa4 100644
--- a/test/strings/basic.string/string.capacity/max_size.pass.cpp
+++ b/test/strings/basic.string/string.capacity/max_size.pass.cpp
@@ -14,7 +14,7 @@
 #include <string>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.capacity/reserve.pass.cpp b/test/strings/basic.string/string.capacity/reserve.pass.cpp
index 6fdb457..a155825 100644
--- a/test/strings/basic.string/string.capacity/reserve.pass.cpp
+++ b/test/strings/basic.string/string.capacity/reserve.pass.cpp
@@ -15,7 +15,7 @@
 #include <stdexcept>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.capacity/resize_size.pass.cpp b/test/strings/basic.string/string.capacity/resize_size.pass.cpp
index d1b66a4..14fe209 100644
--- a/test/strings/basic.string/string.capacity/resize_size.pass.cpp
+++ b/test/strings/basic.string/string.capacity/resize_size.pass.cpp
@@ -15,7 +15,7 @@
 #include <stdexcept>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.capacity/resize_size_char.pass.cpp b/test/strings/basic.string/string.capacity/resize_size_char.pass.cpp
index 9fb0c8c..f293df9 100644
--- a/test/strings/basic.string/string.capacity/resize_size_char.pass.cpp
+++ b/test/strings/basic.string/string.capacity/resize_size_char.pass.cpp
@@ -15,7 +15,7 @@
 #include <stdexcept>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.capacity/shrink_to_fit.pass.cpp b/test/strings/basic.string/string.capacity/shrink_to_fit.pass.cpp
index 310ccec..aacbffd 100644
--- a/test/strings/basic.string/string.capacity/shrink_to_fit.pass.cpp
+++ b/test/strings/basic.string/string.capacity/shrink_to_fit.pass.cpp
@@ -14,7 +14,7 @@
 #include <string>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.capacity/size.pass.cpp b/test/strings/basic.string/string.capacity/size.pass.cpp
index 9d51ca1..21b475a 100644
--- a/test/strings/basic.string/string.capacity/size.pass.cpp
+++ b/test/strings/basic.string/string.capacity/size.pass.cpp
@@ -14,7 +14,7 @@
 #include <string>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.cons/alloc.pass.cpp b/test/strings/basic.string/string.cons/alloc.pass.cpp
index 3a8c571..b15b569 100644
--- a/test/strings/basic.string/string.cons/alloc.pass.cpp
+++ b/test/strings/basic.string/string.cons/alloc.pass.cpp
@@ -15,7 +15,7 @@
 #include <cassert>
 
 #include "../test_allocator.h"
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.cons/char_assignment.pass.cpp b/test/strings/basic.string/string.cons/char_assignment.pass.cpp
index 4d750d8..1c582bc 100644
--- a/test/strings/basic.string/string.cons/char_assignment.pass.cpp
+++ b/test/strings/basic.string/string.cons/char_assignment.pass.cpp
@@ -14,7 +14,7 @@
 #include <string>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.cons/copy.pass.cpp b/test/strings/basic.string/string.cons/copy.pass.cpp
index 3ebb228..fb6001f 100644
--- a/test/strings/basic.string/string.cons/copy.pass.cpp
+++ b/test/strings/basic.string/string.cons/copy.pass.cpp
@@ -15,7 +15,7 @@
 #include <cassert>
 
 #include "../test_allocator.h"
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.cons/copy_alloc.pass.cpp b/test/strings/basic.string/string.cons/copy_alloc.pass.cpp
index 693ecf3..d18241e 100644
--- a/test/strings/basic.string/string.cons/copy_alloc.pass.cpp
+++ b/test/strings/basic.string/string.cons/copy_alloc.pass.cpp
@@ -15,7 +15,7 @@
 #include <cassert>
 
 #include "../test_allocator.h"
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.cons/copy_assignment.pass.cpp b/test/strings/basic.string/string.cons/copy_assignment.pass.cpp
index 10c49e5..ccb6c59 100644
--- a/test/strings/basic.string/string.cons/copy_assignment.pass.cpp
+++ b/test/strings/basic.string/string.cons/copy_assignment.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.cons/initializer_list.pass.cpp b/test/strings/basic.string/string.cons/initializer_list.pass.cpp
index 7654901..60e62cc 100644
--- a/test/strings/basic.string/string.cons/initializer_list.pass.cpp
+++ b/test/strings/basic.string/string.cons/initializer_list.pass.cpp
@@ -15,7 +15,7 @@
 #include <cassert>
 
 #include "../test_allocator.h"
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.cons/initializer_list_assignment.pass.cpp b/test/strings/basic.string/string.cons/initializer_list_assignment.pass.cpp
index 6bbf51a..7530768 100644
--- a/test/strings/basic.string/string.cons/initializer_list_assignment.pass.cpp
+++ b/test/strings/basic.string/string.cons/initializer_list_assignment.pass.cpp
@@ -14,7 +14,7 @@
 #include <string>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.cons/iter_alloc.pass.cpp b/test/strings/basic.string/string.cons/iter_alloc.pass.cpp
index ebd0974..11f2b43 100644
--- a/test/strings/basic.string/string.cons/iter_alloc.pass.cpp
+++ b/test/strings/basic.string/string.cons/iter_alloc.pass.cpp
@@ -19,7 +19,7 @@
 
 #include "../test_allocator.h"
 #include "../input_iterator.h"
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class It>
 void
diff --git a/test/strings/basic.string/string.cons/move.pass.cpp b/test/strings/basic.string/string.cons/move.pass.cpp
index ba68087..873e889 100644
--- a/test/strings/basic.string/string.cons/move.pass.cpp
+++ b/test/strings/basic.string/string.cons/move.pass.cpp
@@ -17,7 +17,7 @@
 #ifndef _LIBCPP_HAS_NO_RVALUE_REFERENCES
 
 #include "../test_allocator.h"
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.cons/move_alloc.pass.cpp b/test/strings/basic.string/string.cons/move_alloc.pass.cpp
index 80aadcb..1f0d5cd 100644
--- a/test/strings/basic.string/string.cons/move_alloc.pass.cpp
+++ b/test/strings/basic.string/string.cons/move_alloc.pass.cpp
@@ -17,7 +17,7 @@
 #ifndef _LIBCPP_HAS_NO_RVALUE_REFERENCES
 
 #include "../test_allocator.h"
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 
 template <class S>
diff --git a/test/strings/basic.string/string.cons/move_assignment.pass.cpp b/test/strings/basic.string/string.cons/move_assignment.pass.cpp
index 3e6626b..60de3b0 100644
--- a/test/strings/basic.string/string.cons/move_assignment.pass.cpp
+++ b/test/strings/basic.string/string.cons/move_assignment.pass.cpp
@@ -18,7 +18,7 @@
 #ifndef _LIBCPP_HAS_NO_RVALUE_REFERENCES
 
 #include "../test_allocator.h"
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.cons/pointer_alloc.pass.cpp b/test/strings/basic.string/string.cons/pointer_alloc.pass.cpp
index befb143..8aa88c9 100644
--- a/test/strings/basic.string/string.cons/pointer_alloc.pass.cpp
+++ b/test/strings/basic.string/string.cons/pointer_alloc.pass.cpp
@@ -17,7 +17,7 @@
 #include <cassert>
 
 #include "../test_allocator.h"
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class charT>
 void
diff --git a/test/strings/basic.string/string.cons/pointer_assignment.pass.cpp b/test/strings/basic.string/string.cons/pointer_assignment.pass.cpp
index d035837..c691613 100644
--- a/test/strings/basic.string/string.cons/pointer_assignment.pass.cpp
+++ b/test/strings/basic.string/string.cons/pointer_assignment.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.cons/pointer_size_alloc.pass.cpp b/test/strings/basic.string/string.cons/pointer_size_alloc.pass.cpp
index dbfcec7..629e296 100644
--- a/test/strings/basic.string/string.cons/pointer_size_alloc.pass.cpp
+++ b/test/strings/basic.string/string.cons/pointer_size_alloc.pass.cpp
@@ -17,7 +17,7 @@
 #include <cassert>
 
 #include "../test_allocator.h"
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class charT>
 void
diff --git a/test/strings/basic.string/string.cons/size_char_alloc.pass.cpp b/test/strings/basic.string/string.cons/size_char_alloc.pass.cpp
index a427d72..a8e6fdf 100644
--- a/test/strings/basic.string/string.cons/size_char_alloc.pass.cpp
+++ b/test/strings/basic.string/string.cons/size_char_alloc.pass.cpp
@@ -17,7 +17,7 @@
 #include <cassert>
 
 #include "../test_allocator.h"
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class charT>
 void
diff --git a/test/strings/basic.string/string.cons/substr.pass.cpp b/test/strings/basic.string/string.cons/substr.pass.cpp
index 1607211..3e04a97 100644
--- a/test/strings/basic.string/string.cons/substr.pass.cpp
+++ b/test/strings/basic.string/string.cons/substr.pass.cpp
@@ -19,7 +19,7 @@
 #include <cassert>
 
 #include "../test_allocator.h"
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.iterators/begin.pass.cpp b/test/strings/basic.string/string.iterators/begin.pass.cpp
index fddd6e6..55f2eb3 100644
--- a/test/strings/basic.string/string.iterators/begin.pass.cpp
+++ b/test/strings/basic.string/string.iterators/begin.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.iterators/cbegin.pass.cpp b/test/strings/basic.string/string.iterators/cbegin.pass.cpp
index 9a9f042..d0c6ddb 100644
--- a/test/strings/basic.string/string.iterators/cbegin.pass.cpp
+++ b/test/strings/basic.string/string.iterators/cbegin.pass.cpp
@@ -14,7 +14,7 @@
 #include <string>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.iterators/cend.pass.cpp b/test/strings/basic.string/string.iterators/cend.pass.cpp
index cca6ff6..6b86d26 100644
--- a/test/strings/basic.string/string.iterators/cend.pass.cpp
+++ b/test/strings/basic.string/string.iterators/cend.pass.cpp
@@ -14,7 +14,7 @@
 #include <string>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.iterators/crbegin.pass.cpp b/test/strings/basic.string/string.iterators/crbegin.pass.cpp
index dbff2a5..6f29f43 100644
--- a/test/strings/basic.string/string.iterators/crbegin.pass.cpp
+++ b/test/strings/basic.string/string.iterators/crbegin.pass.cpp
@@ -14,7 +14,7 @@
 #include <string>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.iterators/crend.pass.cpp b/test/strings/basic.string/string.iterators/crend.pass.cpp
index 109c583..1fb422c 100644
--- a/test/strings/basic.string/string.iterators/crend.pass.cpp
+++ b/test/strings/basic.string/string.iterators/crend.pass.cpp
@@ -14,7 +14,7 @@
 #include <string>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.iterators/db_iterators_2.pass.cpp b/test/strings/basic.string/string.iterators/db_iterators_2.pass.cpp
index d9011f5..6cac187 100644
--- a/test/strings/basic.string/string.iterators/db_iterators_2.pass.cpp
+++ b/test/strings/basic.string/string.iterators/db_iterators_2.pass.cpp
@@ -21,7 +21,7 @@
 #include <exception>
 #include <cstdlib>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.iterators/db_iterators_3.pass.cpp b/test/strings/basic.string/string.iterators/db_iterators_3.pass.cpp
index 3773dba..d90387e 100644
--- a/test/strings/basic.string/string.iterators/db_iterators_3.pass.cpp
+++ b/test/strings/basic.string/string.iterators/db_iterators_3.pass.cpp
@@ -21,7 +21,7 @@
 #include <exception>
 #include <cstdlib>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.iterators/db_iterators_4.pass.cpp b/test/strings/basic.string/string.iterators/db_iterators_4.pass.cpp
index f82349a..c4a2d0a 100644
--- a/test/strings/basic.string/string.iterators/db_iterators_4.pass.cpp
+++ b/test/strings/basic.string/string.iterators/db_iterators_4.pass.cpp
@@ -21,7 +21,7 @@
 #include <exception>
 #include <cstdlib>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.iterators/db_iterators_5.pass.cpp b/test/strings/basic.string/string.iterators/db_iterators_5.pass.cpp
index 8324c87..ce44cb1 100644
--- a/test/strings/basic.string/string.iterators/db_iterators_5.pass.cpp
+++ b/test/strings/basic.string/string.iterators/db_iterators_5.pass.cpp
@@ -21,7 +21,7 @@
 #include <exception>
 #include <cstdlib>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.iterators/db_iterators_6.pass.cpp b/test/strings/basic.string/string.iterators/db_iterators_6.pass.cpp
index fff3907..8fab8ba 100644
--- a/test/strings/basic.string/string.iterators/db_iterators_6.pass.cpp
+++ b/test/strings/basic.string/string.iterators/db_iterators_6.pass.cpp
@@ -21,7 +21,7 @@
 #include <exception>
 #include <cstdlib>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.iterators/db_iterators_7.pass.cpp b/test/strings/basic.string/string.iterators/db_iterators_7.pass.cpp
index c36644b..d1cac07 100644
--- a/test/strings/basic.string/string.iterators/db_iterators_7.pass.cpp
+++ b/test/strings/basic.string/string.iterators/db_iterators_7.pass.cpp
@@ -21,7 +21,7 @@
 #include <exception>
 #include <cstdlib>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.iterators/db_iterators_8.pass.cpp b/test/strings/basic.string/string.iterators/db_iterators_8.pass.cpp
index d2b779b..914c77d 100644
--- a/test/strings/basic.string/string.iterators/db_iterators_8.pass.cpp
+++ b/test/strings/basic.string/string.iterators/db_iterators_8.pass.cpp
@@ -21,7 +21,7 @@
 #include <exception>
 #include <cstdlib>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.iterators/end.pass.cpp b/test/strings/basic.string/string.iterators/end.pass.cpp
index b3732da..02180bb 100644
--- a/test/strings/basic.string/string.iterators/end.pass.cpp
+++ b/test/strings/basic.string/string.iterators/end.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.iterators/rbegin.pass.cpp b/test/strings/basic.string/string.iterators/rbegin.pass.cpp
index edb02d7..0111ad1 100644
--- a/test/strings/basic.string/string.iterators/rbegin.pass.cpp
+++ b/test/strings/basic.string/string.iterators/rbegin.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.iterators/rend.pass.cpp b/test/strings/basic.string/string.iterators/rend.pass.cpp
index 630565b..750173d 100644
--- a/test/strings/basic.string/string.iterators/rend.pass.cpp
+++ b/test/strings/basic.string/string.iterators/rend.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_append/initializer_list.pass.cpp b/test/strings/basic.string/string.modifiers/string_append/initializer_list.pass.cpp
index 0a1a412..fb28e49 100644
--- a/test/strings/basic.string/string.modifiers/string_append/initializer_list.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_append/initializer_list.pass.cpp
@@ -14,7 +14,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.modifiers/string_append/iterator.pass.cpp b/test/strings/basic.string/string.modifiers/string_append/iterator.pass.cpp
index 1e5307b..3bf2afa 100644
--- a/test/strings/basic.string/string.modifiers/string_append/iterator.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_append/iterator.pass.cpp
@@ -16,7 +16,7 @@
 #include <cassert>
 
 #include "../../input_iterator.h"
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S, class It>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_append/pointer.pass.cpp b/test/strings/basic.string/string.modifiers/string_append/pointer.pass.cpp
index ab81361..5ae15f0 100644
--- a/test/strings/basic.string/string.modifiers/string_append/pointer.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_append/pointer.pass.cpp
@@ -15,7 +15,7 @@
 #include <stdexcept>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_append/pointer_size.pass.cpp b/test/strings/basic.string/string.modifiers/string_append/pointer_size.pass.cpp
index 64f7bb6..5a9e8e2 100644
--- a/test/strings/basic.string/string.modifiers/string_append/pointer_size.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_append/pointer_size.pass.cpp
@@ -16,7 +16,7 @@
 #include <stdexcept>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_append/push_back.pass.cpp b/test/strings/basic.string/string.modifiers/string_append/push_back.pass.cpp
index 7a6a276..b0a2eb5 100644
--- a/test/strings/basic.string/string.modifiers/string_append/push_back.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_append/push_back.pass.cpp
@@ -14,7 +14,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_append/size_char.pass.cpp b/test/strings/basic.string/string.modifiers/string_append/size_char.pass.cpp
index 920a0bc..00e6ae3 100644
--- a/test/strings/basic.string/string.modifiers/string_append/size_char.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_append/size_char.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_append/string.pass.cpp b/test/strings/basic.string/string.modifiers/string_append/string.pass.cpp
index 2568af4..31f174b 100644
--- a/test/strings/basic.string/string.modifiers/string_append/string.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_append/string.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_append/string_size_size.pass.cpp b/test/strings/basic.string/string.modifiers/string_append/string_size_size.pass.cpp
index 9f4081f..ac74f20 100644
--- a/test/strings/basic.string/string.modifiers/string_append/string_size_size.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_append/string_size_size.pass.cpp
@@ -16,7 +16,7 @@
 #include <stdexcept>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_assign/initializer_list.pass.cpp b/test/strings/basic.string/string.modifiers/string_assign/initializer_list.pass.cpp
index b2c0834..2dae107 100644
--- a/test/strings/basic.string/string.modifiers/string_assign/initializer_list.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_assign/initializer_list.pass.cpp
@@ -14,7 +14,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.modifiers/string_assign/iterator.pass.cpp b/test/strings/basic.string/string.modifiers/string_assign/iterator.pass.cpp
index 3eefb7b..83b5dd1 100644
--- a/test/strings/basic.string/string.modifiers/string_assign/iterator.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_assign/iterator.pass.cpp
@@ -16,7 +16,7 @@
 #include <cassert>
 
 #include "../../input_iterator.h"
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S, class It>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_assign/pointer.pass.cpp b/test/strings/basic.string/string.modifiers/string_assign/pointer.pass.cpp
index f9d0614..adf24ac 100644
--- a/test/strings/basic.string/string.modifiers/string_assign/pointer.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_assign/pointer.pass.cpp
@@ -15,7 +15,7 @@
 #include <stdexcept>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_assign/pointer_size.pass.cpp b/test/strings/basic.string/string.modifiers/string_assign/pointer_size.pass.cpp
index 5a8f9ce..476fe96 100644
--- a/test/strings/basic.string/string.modifiers/string_assign/pointer_size.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_assign/pointer_size.pass.cpp
@@ -16,7 +16,7 @@
 #include <stdexcept>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_assign/rv_string.pass.cpp b/test/strings/basic.string/string.modifiers/string_assign/rv_string.pass.cpp
index 8c8dc62..ac0e535 100644
--- a/test/strings/basic.string/string.modifiers/string_assign/rv_string.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_assign/rv_string.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_assign/size_char.pass.cpp b/test/strings/basic.string/string.modifiers/string_assign/size_char.pass.cpp
index 4861612..a8f7470 100644
--- a/test/strings/basic.string/string.modifiers/string_assign/size_char.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_assign/size_char.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_assign/string.pass.cpp b/test/strings/basic.string/string.modifiers/string_assign/string.pass.cpp
index f58a8a4..d7ddb77 100644
--- a/test/strings/basic.string/string.modifiers/string_assign/string.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_assign/string.pass.cpp
@@ -15,7 +15,7 @@
 #include <string>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_assign/string_size_size.pass.cpp b/test/strings/basic.string/string.modifiers/string_assign/string_size_size.pass.cpp
index 5430be3..116673c 100644
--- a/test/strings/basic.string/string.modifiers/string_assign/string_size_size.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_assign/string_size_size.pass.cpp
@@ -16,7 +16,7 @@
 #include <stdexcept>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_copy/copy.pass.cpp b/test/strings/basic.string/string.modifiers/string_copy/copy.pass.cpp
index f1e5a4b..3380135 100644
--- a/test/strings/basic.string/string.modifiers/string_copy/copy.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_copy/copy.pass.cpp
@@ -16,7 +16,7 @@
 #include <algorithm>
 #include <cassert>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 template <class S>
 void
diff --git a/test/strings/basic.string/string.modifiers/string_erase/erase_iter_db1.pass.cpp b/test/strings/basic.string/string.modifiers/string_erase/erase_iter_db1.pass.cpp
index c9033da..6c2929d 100644
--- a/test/strings/basic.string/string.modifiers/string_erase/erase_iter_db1.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_erase/erase_iter_db1.pass.cpp
@@ -20,7 +20,7 @@
 #include <cstdlib>
 #include <exception>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.modifiers/string_erase/erase_iter_db2.pass.cpp b/test/strings/basic.string/string.modifiers/string_erase/erase_iter_db2.pass.cpp
index be95fe2..d20fcd4 100644
--- a/test/strings/basic.string/string.modifiers/string_erase/erase_iter_db2.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_erase/erase_iter_db2.pass.cpp
@@ -20,7 +20,7 @@
 #include <cstdlib>
 #include <exception>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.modifiers/string_erase/erase_iter_iter_db1.pass.cpp b/test/strings/basic.string/string.modifiers/string_erase/erase_iter_iter_db1.pass.cpp
index 1479171..5015241 100644
--- a/test/strings/basic.string/string.modifiers/string_erase/erase_iter_iter_db1.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_erase/erase_iter_iter_db1.pass.cpp
@@ -20,7 +20,7 @@
 #include <exception>
 #include <cstdlib>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.modifiers/string_erase/erase_iter_iter_db2.pass.cpp b/test/strings/basic.string/string.modifiers/string_erase/erase_iter_iter_db2.pass.cpp
index 13f97b4..6a23bf8 100644
--- a/test/strings/basic.string/string.modifiers/string_erase/erase_iter_iter_db2.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_erase/erase_iter_iter_db2.pass.cpp
@@ -20,7 +20,7 @@
 #include <exception>
 #include <cstdlib>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.modifiers/string_erase/erase_iter_iter_db3.pass.cpp b/test/strings/basic.string/string.modifiers/string_erase/erase_iter_iter_db3.pass.cpp
index be3ee64..a844381 100644
--- a/test/strings/basic.string/string.modifiers/string_erase/erase_iter_iter_db3.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_erase/erase_iter_iter_db3.pass.cpp
@@ -20,7 +20,7 @@
 #include <exception>
 #include <cstdlib>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
diff --git a/test/strings/basic.string/string.modifiers/string_erase/erase_iter_iter_db4.pass.cpp b/test/strings/basic.string/string.modifiers/string_erase/erase_iter_iter_db4.pass.cpp
index c008196..0549e81 100644
--- a/test/strings/basic.string/string.modifiers/string_erase/erase_iter_iter_db4.pass.cpp
+++ b/test/strings/basic.string/string.modifiers/string_erase/erase_iter_iter_db4.pass.cpp
@@ -20,7 +20,7 @@
 #include <exception>
 #include <cstdlib>
 
-#include "../../min_allocator.h"
+#include "min_allocator.h"
 
 int main()
 {
